Bug 169454 - many hostmasters mails not avaiable
Summary: many hostmasters mails not avaiable
Status: Closed Overcome By Events
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-26 19:10 UTC by Alain AUDEBERT
Modified: 2019-06-08 10:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alain AUDEBERT 2012-06-26 19:10:07 UTC
I had try to join all hostmasters in this page : http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html

But many are not available, 'cause no DNS zone delegation. I join the full list with the land, the address and the SMTP answer :

Argentina - hostmaster@ar.FreeBSD.org : DNS Error: DNS server returned
general failure


Armenia - hostmaster@am.FreeBSD.org : <hostmaster@am.freebsd.org>:
delivery to host am.freebsd.org[failed] timed out


Brazil - hostmaster@br.FreeBSD.org : [(10) dumper.iqm.unicamp.br.
[143.106.51.13]:25: Connection refused]


Bulgaria - hostmaster@bg.FreeBSD.org : DNS Error: DNS server returned
general failure


Canada - hostmaster@ca.FreeBSD.org : 550 550-5.1.1 The email account
that you tried to reach does not exist.


China - hostmaster@cn.FreeBSD.org : mail.freebsd.org.cn.
<wjf@freebsd.org.cn>: user is over quota  <- MAYBE IN VACATION ?


Ireland - hostmaster@ie.FreeBSD.org : <hostmaster@ie.freebsd.org>:
host ie.freebsd.org[159.134.198.151] said: 550 5.1.1 Relaying denied
to domain ie.freebsd.org


Israel - hostmaster@il.FreeBSD.org : <hostmaster@il.freebsd.org>:
delivery to host il.freebsd.org[failed] timed out


Italy - hostmaster@it.FreeBSD.org : 550 550 5.2.1
<hostmaster@it.freebsd.org>... Mailbox disabled for this recipient
(state 13)


Korea - hostmaster@kr.FreeBSD.org : [(10) mail.kr.freebsd.org.
[118.107.163.178]:25: Connection timed out]


Latvia - hostmaster@lv.FreeBSD.org : 550 550 5.1.1
<hostmaster@lv.freebsd.org>: Recipient address rejected: User unknown
in local recipient table (state 13).


Lithuania - hostmaster@lt.FreeBSD.org : <hostmaster@lt.freebsd.org>:
host lt.freebsd.org[92.61.32.18] said: 554 5.7.1
<hostmaster@lt.freebsd.org>: Relay access denied


Poland - hostmaster@pl.FreeBSD.org :  <hostmaster@pl.freebsd.org>:
host pl.freebsd.org[193.219.28.2] said: 550 5.7.1
<hostmaster@pl.freebsd.org>... Relaying denied. Proper authentication
required.


Portugal - hostmaster@pt.FreeBSD.org : <hostmaster@pt.freebsd.org>:
delivery to host pt.freebsd.org[failed] timed out


Singapore - hostmaster@sg.FreeBSD.org : DNS Error: DNS server returned
general failure


USA - hostmaster@us.FreeBSD.org : <hostmaster@us.freebsd.org>:
delivery to host us.freebsd.org[failed] timed out

Fix: 

Clear the address in http://svnweb.freebsd.org/doc/head/share/sgml/mirrors.xml ?
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2012-07-03 04:31:37 UTC
Responsible Changed
From-To: freebsd-doc->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2012-07-03 04:43:20 UTC
Responsible Changed
From-To: eadler->brd

Punt to you
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:48 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 4 Benedict Reuschling freebsd_committer 2019-06-08 10:17:31 UTC
The mirror list has seen some updates, either removing some of the sites you mentioned or even adding new ones. I'm closing this PR as "overcome by events".